<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="w-185">W-185</h1>
<p>Element: Tungsten (Z = 74); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j4t0’, ‘j4t2’, ‘j4t1’, ‘jnd50’, ‘t21’, ‘j33’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 13.3; Collisions: 1.78035e+01 +/- 0.0 %</p>
<p>b80 time: 10.9; Collisions: 1.53836e+01 +/- 0.0 %</p>
<p>j33 time: 11.3; Collisions: 1.55415e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.5; Collisions: 1.51582e+01 +/- 0.0 %</p>
<p>t21 time: 13.2; Collisions: 1.77764e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 27.0 % (refs), 27.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 363.9 %</p>
<p>j33: rms = 386.1 %</p>
<p>b80: rms = 395.2 %</p>
</body>
</html>
